Bug 167600 - [PATCH] irc/gseen.mod: Set MAKE_JOBS_UNSAFE
Summary: [PATCH] irc/gseen.mod: Set MAKE_JOBS_UNSAFE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tom Judge
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-05 04:20 UTC by Bryan Drewery
Modified: 2012-06-02 13:42 UTC (History)
0 users

See Also:


Attachments
patch-geen.mod.txt (606 bytes, patch)
2012-05-05 04:20 UTC, Bryan Drewery
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bryan Drewery 2012-05-05 04:20:09 UTC
	Does not build with FORCE_MAKE_JOBS. Also fixes portlint warning.

How-To-Repeat: 	Set FORCE_MAKE_JOBS and try building.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-05 04:20:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

eadler@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-05 04:20:23 UTC
Maintainer of irc/gseen.mod,

Please note that PR ports/167600 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/167600

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-05 04:20:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Tom Judge freebsd_committer 2012-06-01 20:48:39 UTC
Responsible Changed
From-To: eadler->tj

I'll take this.
Comment 5 dfilter service freebsd_committer 2012-06-02 13:32:04 UTC
tj          2012-06-02 12:31:51 UTC

  FreeBSD ports repository

  Modified files:
    irc/gseen.mod        Makefile 
  Log:
  - Mark as MAKE_JOBS_UNSAFE.
  - Fix portlint warning.
  
  PR:             ports/167600
  Submitted by:   Bryan Drewery <bryan@shatow.net>
  Approved by:    eadler (mentor)
  Approved by:    maintainer timeout (4 weeks)
  
  Revision  Changes    Path
  1.11      +3 -2      ports/irc/gseen.mod/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Tom Judge freebsd_committer 2012-06-02 13:42:45 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!